Change logs for openshot source package in Wily

  • openshot (1.4.3-1.1) unstable; urgency=low
    
    
      * Non-maintainer upload.
      * Fix "mlt 0.9.0-1 renames python-mlt5 => python-mlt":
        debian/rules: update Depends.
        (Closes: #716759)
    
     -- gregor herrmann <email address hidden>  Sat, 26 Oct 2013 19:11:58 +0200